DPFPIC renaît de ses cendres...
Mes créations vous plaisent
Merci !
Vous êtes ici : accueil » article » Plugin plxSuperContact
25 octobre 2017

Plugin plxSuperContact

Rédigé par Dpfpic 2 commentaires
0/5  (0 avis)     Déposer un avis Plugin plxSuperContact
Plugin plxSuperContact

SuperContact : Plugin pour PluXml 5.4.x, 5.5.x et 5.6.x
Sous licence Logiciel Libre GNU_GPL
Copyright (C) 2017 by DPFPIC
Version 1.0.0 du 24/10/2017

Pluxml PluXml

Fichiers langues / Language files : FR   

Le plugin permet d'avoir un formulaire contact personnalisable.

## Version 1.0.0 (24/10/2017) ##
[+] Reprise du travail du plugin superContact (Mathieu Ribot @ MontrezVous.net)
[+] Renommer le plugin en plxSuperContact
[+] Compatibilité PluXml 5.6
[+] Peut fonctionner avec le plugin officiel plxMyContact
[+] Réorganisation du fichier config.php avec le système d'onglet pour la présentation
[+] Ajout de 4 questions personnalisables (champs text ou multi choix)
[+] Multi langue (astuce en changeant la langue du site)

Vous avez aimé cet article ? Alors partagez-le avec vos amis en cliquant sur les boutons ci-dessous :

2 commentaires

#1  - ngandalf a dit :

des que l'on active le plugin multilingue le formulaire n 'apparait plus, il prend en compte le dossier de langue et ne cherche pas au bon endroit :
[Mon Sep 03 00:01:52.905198 2018] [:error] [pid 6682] [client 91.161.13.175:9105] PHP Fatal error: require(): Failed opening required './data/statiques/fr/../.././plugins//plxSuperContact/form.supercontact.php' (include_path='.:/usr/share/php:/usr/share/pear') in /var/www/xxxxxxxxxxx.com/core/lib/class.plx.show.php on line 1489,

Répondre
#2  - Dpfpic a dit :

Bonjour ngandalf,
Désolé pour la réponse tardive, j'ai pris en compte de votre remarque. je vais travailler sur une version compatible avec le plugin multilingue.
Dpfpic

Répondre

Écrire un commentaire

Capcha
Entrez le code de l'image

Fil RSS des commentaires de cet article

↓